/*
Theme Name: Eli Mor
Theme URI: http://buzzers.co.il
Description: Eli Mor website
Author: Buzzers
Author URI: http://buzzers.co.il
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.pinuy-nav {
    background: #8B8778;
    border-radius: 30px;
    box-shadow: 5px 5px 20px #ffffff26;
}

.pinuy-nav:hover {
    background: white;
    color: #8B8778!important;
    box-shadow: 5px 5px 20px rgba(139, 135, 120, 0.3);
}
.pinuy-nav.menu-item-85 .elementor-item {
    color: white!important;
    font-weight: 400;
}
.pinuy-nav.menu-item-85 .elementor-item:hover {
    color: #8B8778!important;
}
h2.elementor-heading-title:before {
    content: url(https://mor-lawyers.co.il/wp-content/uploads/2020/01/morv.svg);
    transform: scale(.5);
    padding-left: 5px;
    margin: 0 auto;
}
.boxterms .elementor-image-box-img {
    box-shadow: 5px 5px 20px #ffffff26;
}
.category-14 div#artiread, .category-13 div#artiread {
    display: none!important;
}
.uael-post__content-wrap {
    border-radius: 20px!important;
}
